Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:26:51 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Ringing Pizza                    Hello, I placed an order yesterday and my main items got cancelled from the order. I have rechecked the website and they are still in stock. I would be very grateful if you could get it rechecked as they were very important           11:10 AM, 21st Feb                     Ringing Pizza                    The message I got informing me that they are cancelled mentioned that I would get further details on my email, but I didn’t get any email           11:10 AM, 21st Feb                     Ringing Pizza                    Order number 9636865608           11:11 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:20 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:20 AM, 21st Feb                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that 2 items were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. You are still going to receive the remaining items.  ​           11:21 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:26 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132715